package se.urmo.game.entities.ghost.strategy;

import se.urmo.game.entities.ghost.Ghost;
import se.urmo.game.entities.pacman.PacMan;
import se.urmo.game.map.GameMap;

import java.awt.Point;

public class EatenStrategy implements GhostStrategy {
    @Override
    public Point chooseTarget(Ghost ghost, PacMan pacman, GameMap map) {
        return Ghost.getHouseEntrance().asPoint();
    }
}
